<!--
  hier muss die Oberfläche für die Punktetabelle erstellt werden
-->

<table class="pure-table pure-table-horizontal">
  <thead>
    <tr>
      <!-- 
        Der Tabellenkopf muss hier noch erweitert werden 
        Gefordert sind: Platz, Vereinsbezeichnung, eigene Tore, Gegentore, Tordifferenz und der Punktestand
      -->
      <th>Platz</th>
    </tr>
  </thead>
  <tbody>
    <!-- Diese Tabellenzeile (zwischen tr) muss für alle Teams erfolgen. In der spielttag.component.html findest du ein Beispiel dafür wie man etwas für mehrere Elemente wiederholt -->
    <tr  class="tabelle">
      <td>{{tabelle.teams.indexOf(team1)+1}}</td>
      <td>{{team1.name}}</td>
      <!-- Denke daran es gibt noch mehr Details zu einem Team-->
    </tr>
  </tbody>
</table>